--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: SNMP::ObjectName
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: asn1_type
name: ObjectName
superclass: ObjectId
